<?php
	require_once("koneksi.php");
    include 'header.php';
?>

	<!-- breadcrumbs -->
		<div class="breadcrumbs">
			<div class="container">
				<ol class="breadcrumb breadcrumb1 animated wow slideInLeft" data-wow-delay=".5s">
					<?php
	                if (isset($_SESSION['pengunjung']) AND isset($_SESSION['pengunjung'])) {
					    echo '
						<li><span><i class="fa fa-sign-in" aria-hidden="true"></i><a href="login.php"> Masuk</a></span></li>
						<li class="active">FAQ</li> ';
					}
					else {
						echo '
						<li><a href="index.php"><span class="glyphicon glyphicon-home" aria-hidden="true"></span>Beranda</a></li>
						<li class="active">FAQ</li> ';
					}
				?>
				</ol>
			</div>
		</div>
	<!-- //breadcrumbs -->
	<!-- help-page -->
		<div class="faq-w3agile">
			<div class="container"> 
				<h2 class="w3_agile_header">Frequently asked questions(FAQ)</h2> 
				<ul class="faq">
					<li class="item1"><a href="#" title="click here">Bagaimana pendapat masyarakat umum tentang adanya CemIS ini?</a>
						<ul>
							<li class="subitem1"><p> Mereka sangat senang karena dengan adanya CemIS mereka lebih mudah dalam pencarian buku.						</ul>
					</li>
					<li class="item2"><a href="#" title="click here">Apakah dengan adanya CemIS pendapatan UKM meningkat?<ul>
							<li class="subitem1"><p> Ya tentu saja.</ul>
					</li>
					<li class="item3"><a href="#" title="click here">Bagaimana usaha pihak UKM meningkatkan kualitas toko ini?<ul>
							<li class="subitem1"><p>Usaha kami adalah dengan mempromosikan buku-buku terbaru.</ul>
					</li>
					<li class="item4"><a href="#" title="click here">Apakah toko ini memiliki diskon?<ul>
							<li class="subitem1"><p>Biasanya yang mendapatkan diskon itu pelanggan yang jadi langganan di toko ini</ul>
					</li> 
					<li class="item5"><a href="#" title="click here">Apa buku yang paling laris?<ul>
							<li class="subitem1"><p>Biasanya novel dan buku pelajaran.</ul>
					</li>
				</ul>
				<!-- script for tabs -->
				<script type="text/javascript">
					$(function() {
					
						var menu_ul = $('.faq > li > ul'),
							   menu_a  = $('.faq > li > a');
						
						menu_ul.hide();
					
						menu_a.click(function(e) {
							e.preventDefault();
							if(!$(this).hasClass('active')) {
								menu_a.removeClass('active');
								menu_ul.filter(':visible').slideUp('normal');
								$(this).addClass('active').next().stop(true,true).slideDown('normal');
							} else {
								$(this).removeClass('active');
								$(this).next().stop(true,true).slideUp('normal');
							}
						});
					
					});
				</script>
				<!-- script for tabs -->   
			</div>
		</div>

<?php
	include 'footer.php';
?>